Commit 4e540468 authored by Adam Mercer's avatar Adam Mercer
Browse files

lalburst: bump version deps

parent 0b9efe5f
......@@ -36,9 +36,9 @@ AM_INIT_AUTOMAKE([ \
])
# version requirements
MIN_LAL_VERSION="6.19.2"
MIN_LAL_VERSION="6.20.0"
MIN_LALMETAIO_VERSION="1.5.0"
MIN_LALSIMULATION_VERSION="1.8.2"
MIN_LALSIMULATION_VERSION="1.9.0"
AC_SUBST([MIN_LAL_VERSION])
AC_SUBST([MIN_LALMETAIO_VERSION])
AC_SUBST([MIN_LALSIMULATION_VERSION])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment